Please, pay attantion that now you are in public part of FAQ-Area. Register and find more FAQ-articles in Personal Cabinet.

FAQ#7001420: Ошибка при запуске ВЕРТИКАЛЬ: «Базовая модель нуждается в обновлении. Обновление может быть произведено с помощью приложения “Мастер миграции САПР ТП[...]

Keywords: ВЕРТИКАЛЬ ошибка Базовая модель нуждается в обновлении Created: 2022-10-20 14:15:43
Linked Articles: 7001419 Changed: 2022-10-27 08:49:36

Problem:

В версии 22 при запуске ВЕРТИКАЛЬ возникает ошибка: «Базовая модель нуждается в обновлении. Обновление может быть произведено с помощью приложения “Мастер миграции САПР ТП ВЕРТИКАЛЬ”»


Solution:

Данная ошибка возникает при запуске ВЕРТИКАЛЬ, если до установки КОМПЛЕКСа в составе КОМПАС-3D был установлен Конвертер единиц измерения.

Для решения проблемы необходимо выполнить следующее:

1. Удалить из состава КОМПАС-3D компонент Конвертер единиц измерения (библиотеку Единиц измерения), для этого:

1.1. Запустить установку КОМПАС-3D в режиме Изменить;
1.2. Отключить компонент - Конвертер единиц измерения;


1.3. Далее выполнить установку КОМПАС-3D.


2. Установить справочник Единицы измерения из состава КОМПЛЕКСа, для этого:

2.1. Запустить установку Комплекса в режиме Изменить;
2.2. Включить компонент - Справочник Единицы измерения;


2.3. Далее выполнить установку КОМПЛЕКСа.
 

Примечание:

В случае, если Конвертер единиц измерения не установлен в составе КОМПАС-3D, а при запуске ВЕРТИКАЛЬ возникает ошибка: «Базовая модель нуждается в обновлении. Обновление может быть произведено с помощью приложения “Мастер миграции САПР ТП ВЕРТИКАЛЬ”», то причина такой ошибки — использование в хранилище профилей серверной модели предыдущей версии. Необходимо выполнить процедуру обновления модели в соответствии с методикой обновления САПР ТП ВЕРТИКАЛЬ.